Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Macros
proc_walk.cpp File Reference
`#include <botan/internal/proc_walk.h>`
`#include <botan/secmem.h>`
`#include <deque>`
`#include <sys/types.h>`
`#include <sys/stat.h>`
`#include <unistd.h>`
`#include <dirent.h>`
`#include <fcntl.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Macros
#define | _POSIX_C_SOURCE 199309

## Macro Definition Documentation

#define _POSIX_C_SOURCE 199309

Definition at line 15 of file proc_walk.cpp.

## Variable Documentation

std::pair<DIR*, std::string> m_cur_dir

Definition at line 48 of file proc_walk.cpp.

std::deque<std::string> m_dirlist

Definition at line 49 of file proc_walk.cpp.